

/* Error box */


.error_text {
    color: red;
}


.system_notice_field {
    text-align: center;
    padding: 3px;
    border: 1px solid #ccc;
    color: #333;
    background-color: #fff;
    font-size: 87%;
}

.opaque_wrapper {
    opacity: 0.5;
    filter:alpha(opacity=50);
    cursor: crosshair;
    height: 90px;
    overflow: hidden;
    margin-bottom: 10px;
}

.system_error_note {
    position: absolute;
    z-index: 5000;
    left: 10px;
    top: 10px;
    border: 5px solid #ccc;
    width: 220px;
    padding: 10px;
    background-color: #eee;
    color: #333;
    font-size: 11px;
    line-height: 18px;
}

.system_error_note ul, .system_error_note li {
    margin: 0px;
    padding: 0px;
}
.system_error_note ul {
    list-style: circle;
    margin-top: 7px;
    margin-left: 5px;
}
.system_error_note li {
    list-style: circle;
    padding-left: 0px;
    margin-left: 15px;
    margin-top: 3px;
    margin-bottom: 3px;
}



.error_box {
    border: 3px double #2fb53c; 
    padding: 10px;
    max-width: 900px;
    margin: 5px auto 5px auto;
    background-color: #111;
    clear: both;
}
.error_box hr {
    color: #1d5627;
    background-color: #1d5627;
    height: 1px;
    border: 0px;
    margin: 5px;
}

.error_list {
    font-family: monospace;
    padding: 10px;
    margin: 10px;
    border: 1px solid #333;
    color: #12af20;
    background-color: #112813;
    max-width: 900px;
}

/* Uncomment the following to use regular debug box colors */
/* 
.error_box {
	border: 3px double #bbbbbb; 
	padding: 10px;
	max-width: 900px;
	margin: 10px auto 10px auto;
	background-color: #ddd;
	clear: both;
}
*/
.error_list_light {
    font-family: monospace;
    padding: 10px;
    margin: 10px;
    border: 1px solid #333;
    background-color: #eee;
    max-width: 900px;

}



.my_area_links {
    color: #eee;
    font-weight: bold;
    padding: 3px 15px 3px 15px;
    background-color: #eee;
    border: 1px solid #ddd;
    margin: 1px;
    white-space: nowrap;
}

.my_area_link_wrapper  {
    font-family: Tahoma, Arial, sans-serif;
    font-size: 85%;
    line-height: 25px;
    font-weight: bold;
    border: 1px solid #eee;
    background-color: #fff;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
}




/* Builder CSS */

.resize_handle {
    position: relative;
	top:4px;
	right:5px;
    z-index: 60;
    width: 24px;
    height: 24px;
    cursor: move;
    padding: 3px;
    border-bottom: 1px solid #ccc;
    font-size: 80%;
    font-weight: bold;
    text-align: center;
    cursor: w-resize;
    margin-right: 0px;
    float: right;
    font-size: 90%;
    background-image: url(../images/builder-resize-icon.png);
    background-position: top center;
    background-repeat: no-repeat;
}

.drag_handle {
    position: relative;
	top:4px;
	left:5px;
    z-index: 60;
    width: 24px;
    height: 24px;
    cursor: move;
    padding: 3px;
    text-align: center;
    font-size: 90%;
    background-image: url(../images/builder-drag-icon.png);
    background-position:  top center;
    background-repeat: no-repeat;
}




.drop_area {
    position: relative;
    z-index: 900000;
    background-color: #bbb;
    margin: 5px;
    margin-left: 0px;
    border: 1px solid #fff;
    float: left;
    position: relative; 
    top: 30px;
    height: 170px;
    width: 15px;
    background-image: url(../images/col_drop_area.png);
    background-position:  top center;
    background-repeat: no-repeat;

}

.drop_area_unit {
	-moz-border-radius: 4px!important;
	-webkit-border-radius: 4px!important;
	border-radius: 4px 4px 4px 4px!important; 
    background-color: #ddd;
    background-image:url(../images/box_drop_area.png);
    background-position:center center;
    background-repeat:no-repeat;
    border:1px solid #FFFFFF;
    height:20px;
    margin:8px 2px 0 8px;
    position:relative;
    z-index:900000;

}


.drop_area_subunit {
    background-color: #ddd;
    background-image:url(../images/sub_box_drop_area.png);
    background-position:center top;
    background-repeat:no-repeat;
    border:1px solid #FFFFFF;
    height:15px;
   margin:7px 0 0 68px;
    position:relative;
    z-index:900000;
}


.drop_area_placeholder {
    margin-left:66px;
}